[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ErrorBody

# Interface: ErrorBody

Defined in: [Developer/brk/modules/brk-client/index.js:565](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L565)

## Properties

### error

> **error**: [`ErrorDetail`](ErrorDetail.md)

Defined in: [Developer/brk/modules/brk-client/index.js:566](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L566)
